Subject: Re: ALWAYS enable background sending?

From: Steven C King <[email-masked]>
Date: Mon, 4 Nov 1996 18:29:04 -0500

On 4 Nov 1996, Daniel M. Drucker wrote:

> 
> Is there a way to have background sending be the default?
> (I.e., make it always as if I'd sent a message with ^x ^r y)

According to the documentation, background sending is still in its
experimental stages (v3.95).  I was also interested in making this a
default (instead of it being an option at the bottom of the screen), but
there's no current setting to make it permanent.  Maybe you could suggest
it to the Pine development team.  Oh, in case anyone is interested, I've
had no problems using background sending.  It's quite nice except for one
minor grievance.  You can only have one background at a time, but it's
nothing major.  It's still a nice feature.

--
{--------------------------------------------------------------------------}
{ Name: Steven C. King               Institution: Florida State University }
{ Addr: [email-masked]  Major field: MM Performance           }
{       [email-masked]           Instruments: Clarinet, piano (hobby)  }
{ URL:  http://otto.cmr.fsu.edu/~king_s/ - MIDI, Humor, KI2, Pictures, etc.}
{                        "The way to do is to be."                         }
{--------------------------------------------------------------------------}